<header class="header">
  <div class="header__burger">
    <i></i>
    <i></i>
    <i></i>
  </div>
  <div class="header__logo">
    <p class="txt-logo"><span class="txt-logo_custom">T</span>ile.Expert</p>
    <img src="assets/img/mouse.svg" alt="mouse" class="header__logo-mouse" />
  </div>

  <div class="header__menu-search">
    <div class="header__container">
      <nav class="header__menu nav">
        <ul class="nav__menu">
          <li class="nav__menu-item">
            <a href="#" class="nav__menu-link">Ссылки
              <span class="material-icons down">
                arrow_drop_down
              </span>
            </a>
          </li>
          <li class="nav__menu-item"><a href="#" class="nav__menu-link">Контакты</a></li>
          <li class="nav__menu-item"><a href="#" class="nav__menu-link">Теги
              <span class="material-icons down">
                arrow_drop_down
              </span>
            </a>
          </li>
          <li class="nav__menu-item"><a href="#" class="nav__menu-link">Просьбы
              <span class="material-icons down">
                arrow_drop_down
              </span>
            </a>
          </li>
          <li class="nav__menu-item"><a href="#" class="nav__menu-link">Избранное
              <span class="material-icons down">
                arrow_drop_down
              </span>
            </a>
          </li>
          <li class="nav__menu-item"><a href="#" class="nav__menu-link">Посещения</a></li>
        </ul>
      </nav>
      <div class="header__search-row">
        <div class="search">
          <span class="material-icons search__trigger">
            search
          </span>
          <form action="#" method="#" class="search__form">
            <div class="search__form-head">
              <svg fill="#c1c1c1" xmlns="http://www.w3.org/2000/svg" height="18" viewBox="0 0 18 18" width="18">
                <path d="M0 0h24v24H0z" fill="none" />
                <path
                  d="M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z" />
              </svg>
              <input type="text" name="search" class="search__form-input">
              <div class="search__form-close"><i></i><i></i></div>
              <button class="search__form-button">НАЙТИ</button>
            </div>
            <div class="search__form-dop">
              <div class="search__form-dop-my">
                <div class="check-box">
                  <input id="check-my" type="checkbox" class="checkbox">
                  <label class="txt-default" for="check-my">
                    мои
                    <span class="check-active material-icons md-light">done</span>
                  </label>
                </div>
                <input type="text" name="author" class="input-default txt-default" placeholder="Автор">
              </div>
              <div class="search__form-dop-sort">
                <label for="sort" class="txt-default txt-bold">Сортировать по:</label>
                <div class="select" id="sort">
                  <div class="select__head" value="дате">
                    <p class="txt-default txt-regular">Дате</p>
                    <span class="material-icons arrow-down">arrow_drop_down</span>
                  </div>
                  <div class="select__body">
                    <p class="option txt-default">дате</p>
                    <p class="option txt-default">релевантности</p>
                  </div>
                </div>
              </div>
              <div class="search__form-dop-check">
                <div class="check-box">
                  <input id="participant" type="checkbox" class="checkbox">
                  <label class="txt-default" for="participant">
                    я участник
                    <span class="check-active material-icons md-light">done</span>
                  </label>
                </div>
                <div class="check-box">
                  <input id="title" type="checkbox" class="checkbox">
                  <label class="txt-default" for="title">
                    в заголовке
                    <span class="check-active material-icons md-light">done</span>
                  </label>
                </div>
                <div class="check-box">
                  <input id="strict" type="checkbox" class="checkbox">
                  <label class="txt-default" for="strict">
                    строгий поиск
                    <span class="check-active material-icons md-light">done</span>
                  </label>
                </div>
              </div>
            </div>
          </form>
        </div>
        <div class="plus"></div>
      </div>
    </div>
  </div>
  <div class="header__panel">
    <a href="#" class="header__mail">
      <span class="material-icons mail">
        mail_outline
      </span>
    </a>
    <div class="header__bell">
      <span class="material-icons bell">
        notifications_none
      </span>
      <span class="header__bell-notices">18</span>
    </div>
    <div class="header__person-panel">
      <div class="header__person-avatar">
        <img src="assets/img/avatar.png" alt="avatar" />
      </div>
    </div>
  </div>
</header>